Skip to main content
POST
/
v1
/
booking
/
{token}
/
confirm
Confirm Booking
curl --request POST \
  --url https://api.ontora.com/v1/booking/{token}/confirm \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "slot_start": "<string>"
}
'
{
  "meeting_url": "<string>",
  "scheduled_at": "<string>",
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Clerk-issued RS256 JWT.

Path Parameters

token
string
required

Body

application/json
slot_start
string
required

Response

Successful Response

meeting_url
string
required
scheduled_at
string
required
message
string
required